<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <section name="frontendPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    <section name="sharpPlugins" type="System.Configuration.NameValueSectionHandler,System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
  </configSections>
  <appSettings file="">
    <clear />
    <add key="processPriority" value="256" />
    <add key="fftOffset" value="-97.0" />
    <add key="automaticIQBalancePasses" value="5" />
    <add key="pllPhaseAdjM" value="0.0" />
    <add key="pllPhaseAdjB" value="-1.75" />
    <add key="deemphasisTime" value="50" />
    <add key="spectrumAnalyzerGradient" value="FFFFFF,ADD8E6,1E90FF,000050,000000" />
    <add key="spectrumAnalyzerColor" value="FFFFFF" />
    <add key="fillSpectrumAnalyzer" value="yes" />
    <add key="stepSizes" value="1 Hz,10 Hz,100 Hz,500 Hz,1 kHz,2.5 kHz,5 kHz,6.25 kHz,7.5 kHz,8.33 kHz,9 kHz,10 kHz,12.5 kHz,15 kHz,20 kHz,25 kHz,30 kHz,50 kHz,100 kHz,150 kHz,200 kHz,250 kHz,300 kHz,350 kHz,400 kHz,450 kHz,500 kHz,1 MHz" />
    <add key="funcubeFrequencyCorrection" value="-21.0" />
    <add key="softrockFrequencyMultiplier" value="4" />
    <add key="RTLBufferLength" value="16384" />
    <add key="minOutputSampleRate" value="32000" />
    <add key="minThreadedSampleRate" value="1000000" />
    <add key="useHighDynamicRangeDecimation" value="True" />
    <add key="wideBandDecimationQuality" value="0.08" />
    <add key="narrowBandDecimationQuality" value="0.25" />
    <add key="rdsUseFEC" value="True" />
    <add key="timestampInterval" value="100" />
    <add key="SDRIQReadBlockCount" value="1" />
    <add key="zoomPosition" value="1" />
    <add key="displayBeforeFilter" value="True" />
    <add key="centerScrollLimit" value="5000" />
    <add key="SDRIQOutFifoBlockCount" value="0" />
    <add key="PauseToSetScreenInMs" value="200" />
    <add key="FrequencyRangeIndex" value="1" />
    <add key="gradient" value="4A0000,750000,9F0000,C60000,FF0000,FE6D16,FFFF00,FFFFFF,1E90FF,000091,000050,000030,000020" />
    <add key="DSDPath" value="E:\sdr#1331++\DSDPlus\DSDPlus.EXE" />
    <add key="DSDArguments" value=" -v2 -O NUL -I0 -i1 -o2 -g0 -u3 -dr0 -dh0 -ds64 -dd10 -dv20 -M15 -fa" />
    <add key="DSDAuxArguments" value="-wsl10.10 -wss200.300 -wsp100 -wel50.50 -wes400.500 -weh15 -wcl90.90 -wch15" />
    <add key="DSDOutputDevice" value="[MME] Microsoft 声音映射器 - Output" />
    <add key="DSDGain" value="34" />
    <add key="RTLSampleRate" value="1" />
    <add key="RTLSamplingMode" value="0" />
    <add key="RTLOffsetTuning" value="False" />
    <add key="RTLFrequencyCorrection" value="0" />
    <add key="RTLTunerGain" value="28" />
    <add key="RTLChipAgc" value="False" />
    <add key="RTLTunerAgc" value="True" />
    <add key="CTCSSSquelchTone" value="110.9" />
    <add key="CTCSSSquelchEnable" value="False" />
    <add key="CTCSSDetectEnable" value="False" />
    <add key="CTCSSAuxWindowEnable" value="False" />
    <add key="CTCSSOnSpectrum" value="False" />
    <add key="DCSSquelchCode" value="0" />
    <add key="DCSSquelchEnable" value="False" />
    <add key="DCSDetectEnable" value="False" />
    <add key="DCSAuxWindowEnable" value="False" />
    <add key="DCSShowOnSpectrum" value="False" />
    <add key="SelectedFreqManagerGroup" value="[Favourites]" />
    <add key="ChangeFreqPauseInMs" value="100" />
    <add key="NextFreqPauseInSecond" value="2" />
    <add key="configureWord_Font" value="宋体, 9pt" />
    <add key="configureWord_panviewEnable" value="False" />
    <add key="configureWord_toSpectrum" value="False" />
    <add key="AdditionalRowsInTable" value="10" />
    <add key="CheckFrequencyOnEntry" value="False" />
    <add key="FrequencyManagerPluginPosition" value="0" />
    <add key="ScanModeIndex" value="1" />
    <add key="FrequencyRangeIndexes" value="4" />
    <add key="AutoSkipEnabled" value="False" />
    <add key="AutoSkipIntervalInSec" value="30" />
    <add key="AutoLockEnabled" value="False" />
    <add key="AutoLockIntervalInSec" value="60" />
    <add key="AutoClearEnabled" value="False" />
    <add key="AutoClearActivityLevel" value="1" />
    <add key="AutoClearIntervalInSec" value="10" />
    <add key="ChannelDetectOnCenterFrequency" value="False" />
    <add key="ScannerUseAudioMute" value="False" />
    <add key="ScannerUnMuteDelay" value="5" />
    <add key="ScannerUsableSpectrum" value="0.8" />
    <add key="ScannerDetect" value="90" />
    <add key="ScanLevel" value="32" />
    <add key="PauseToNextScreenInMs" value="1000" />
    <add key="ScannerHysteresis" value="6" />
    <add key="ScannerMaxSelect" value="False" />
    <add key="NBEnabled" value="False" />
    <add key="NBThreshold" value="80" />
    <add key="NBPulseWidth" value="10.0000001490116" />
    <add key="DNRIThreshold" value="-30" />
    <add key="DNRIEnabled" value="False" />
    <add key="DNRAThreshold" value="-70" />
    <add key="DNRAEnabled" value="False" />
    <add key="enableZoomFFTFilter" value="True" />
    <add key="enableZoomIF" value="True" />
    <add key="enableZoomMPX" value="False" />
    <add key="enableZoomAF" value="True" />
    <add key="spectrumAnalyzerAttack" value="0.2" />
    <add key="spectrumAnalyzerDecay" value="1" />
    <add key="waterfallAttack" value="1" />
    <add key="waterfallDecay" value="1" />
    <add key="useTimeMarkers" value="True" />
    <add key="fftSpeed" value="100" />
    <add key="fftContrast" value="6" />
    <add key="fftWindowType" value="3" />
    <add key="fftView" value="2" />
    <add key="fftResolution" value="7" />
    <add key="detectorType" value="1" />
    <add key="useAGC" value="False" />
    <add key="agcThreshold" value="-50" />
    <add key="agcDecay" value="100" />
    <add key="agcSlope" value="0" />
    <add key="agcHang" value="False" />
    <add key="frequencyShift" value="-100000000" />
    <add key="frequencyShiftEnabled" value="False" />
    <add key="swapIQ" value="False" />
    <add key="correctIQ" value="True" />
    <add key="markPeaks" value="False" />
    <add key="fmStereo" value="True" />
    <add key="filterAudio" value="True" />
    <add key="unityGain" value="False" />
    <add key="latency" value="100" />
    <add key="sampleRate" value="48000 sample/sec" />
    <add key="audioGain" value="33" />
    <add key="AudioIsMuted" value="False" />
    <add key="windowState" value="0" />
    <add key="windowPosition" value="293,154" />
    <add key="windowSize" value="1274,754" />
    <add key="collapsiblePanelStates" value="1,1,0,0,0,0,0,0,1,0,0,0,0" />
    <add key="splitterPosition" value="185" />
    <add key="iqSource" value="0" />
    <add key="waveFile" value="" />
    <add key="centerFrequency" value="1090000000" />
    <add key="vfo" value="1090000000" />
    <add key="fftDisplayOffset" value="4" />
    <add key="fftDisplayRange" value="8" />
    <add key="inputDevice" value="[MME] Microsoft 声音映射器 - Input" />
    <add key="outputDevice" value="[MME] Microsoft 声音映射器 - Output" />
    <add key="spectrumWidth" value="2800000" />
    <add key="lockCarrier" value="False" />
    <add key="useAntiFading" value="False" />
    <add key="wfmState" value="105370,100,2,50,0,600,1,17,0,0" />
    <add key="nfmState" value="15000,500,3,65,1,600,1,12,0,1" />
    <add key="amState" value="6000,500,3,54,0,600,1,4,0,1" />
    <add key="lsbState" value="2400,500,3,50,0,600,1,1,0,1" />
    <add key="usbState" value="3120,500,3,50,0,600,1,1,0,1" />
    <add key="dsbState" value="22100,500,3,50,0,600,1,1,0,1" />
    <add key="cwState" value="300,800,3,50,0,600,1,1,0,1" />
    <add key="rawState" value="26100,450,3,50,0,600,1,4,1,0" />
    <add key="topSplitter" value="200" />
    <add key="bottomSplitter" value="150" />
    <add key="leftSplitter" value="200" />
    <add key="rightSplitter" value="200" />
    <add key="menuIsHidden" value="False" />
  </appSettings>
  <frontendPlugins>
    
    <add key="RTL-SDR / USB" value="SDRSharp.RTLSDR.RtlSdrIO,SDRSharp.RTLSDR" />
    <add key="RTL-SDR / TCP" value="SDRSharp.RTLTCP.RtlTcpIO,SDRSharp.RTLTCP" />
    
  </frontendPlugins>
  <sharpPlugins configSource="Plugins.xml" />
</configuration>